=== debian/control ===
Source: golang-github-rs-cors
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dmitry Smirnov <onlyjob@debian.org>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
Build-Depends-Indep:
 golang-any,
# golang-github-codegangsta-negroni-dev,
  golang-github-gin-gonic-gin-dev,
# golang-github-gorilla-mux-dev,
# golang-github-julienschmidt-httprouter-dev,
# golang-github-justinas-alice-dev,
# golang-github-zenazn-goji-dev,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-rs-cors
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-rs-cors.git
Homepage: https://github.com/rs/cors
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/rs/cors

Package: golang-github-rs-cors-dev
Architecture: all
Depends:
 ${misc:Depends},
# golang-github-codegangsta-negroni-dev,
  golang-github-gin-gonic-gin-dev,
# golang-github-gorilla-mux-dev,
# golang-github-julienschmidt-httprouter-dev,
# golang-github-justinas-alice-dev,
# golang-github-zenazn-goji-dev,
Description: net/http configurable handler to handle CORS requests
 CORS is a net/http handler implementing Cross Origin Resource Sharing W3
 specification (http://www.w3.org/TR/cors/) in Golang.
