## golang-github-rs-cors 1.11.1

=== debian/changelog ===
golang-github-rs-cors (1.11.1-1) experimental; urgency=medium

  * Team Upload.
  * New upstream version 1.11.1.
  * debian/control: Drop Rules-Requires-Root: no (now the default).
  * debian/control: clean up.
  * debian/control: use debhelper 13.
  * Run wrap-and-sort.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Tue, 16 Dec 2025 13:51:12 +0100
