=== debian/control ===
Source: golang-github-rs-cors
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13), dh-golang
Build-Depends-Indep: golang-any, golang-github-gin-gonic-gin-dev
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-rs-cors
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-rs-cors.git
Homepage: https://github.com/rs/cors
XS-Go-Import-Path: github.com/rs/cors

Package: golang-github-rs-cors-dev
Architecture: all
Depends: golang-github-gin-gonic-gin-dev, ${misc:Depends}
Description: net/http configurable handler to handle CORS requests
 CORS is a net/http handler implementing Cross Origin Resource Sharing W3
 specification (http://www.w3.org/TR/cors/) in Golang.
